Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 08:11:27 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de farah khalil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farah khalil Bot:  Hi Farah Khalil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6369466499 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545654408            12:01 PM, 28th Nov                   Mohammed                    Hi  Farah, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           12:03 PM, 28th Nov                     farah khalil                    Hi Mohammed           12:03 PM, 28th Nov                     farah khalil                    How are you ?           12:03 PM, 28th Nov                     farah khalil                    Please my order was supposed to be delivered Thursday           12:03 PM, 28th Nov                     farah khalil                    And when I track it it mentions “ Nov-26-2021 12:25 AM Undelivered Remark : Request for reschedule           12:04 PM, 28th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:05 PM, 28th Nov                     farah khalil                    Take your time           12:06 PM, 28th Nov                   Mohammed                   Is this contact number working 966545654408?           12:06 PM, 28th Nov                     farah khalil                    Yes           12:07 PM, 28th Nov                   Mohammed                   Our courier team will contact you again to deliver the  order           12:09 PM, 28th Nov                   Mohammed                   Is there anything else may I assist you?           12:09 PM, 28th Nov                     farah khalil                    Thank you very much           12:10 PM, 28th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:10 PM, 28th Nov                     farah khalil                    Have a nice day !           12:11 PM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3478800